/* elements */
body{background-image:url(/2004_IMG/seattle_back.gif);margin-top:0; font-family: Verdana,Arial,Helvetica,San-serif;}
ul{list-style-type:square;}
li{font-size:10pt;}
H1, .title {font-weight:bold;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:14pt;color:#016141;padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px}
H2, .subtitle  {font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10pt; text-transform:uppercase; color:#016141; padding-bottom:0px; margin-bottom:0px}
TH {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:8pt; background-color: #333366; color: #FFFFFF; border-bottom:1px solid #ff9933; border-left:1px solid #ff9933}
H3 {font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10pt;color:#016141; padding-bottom:0px; margin-bottom:0px}
H4 {font-weight:bold;font-family: Verdana, Arial, Helvetica, sans-serif;font-size : 8pt;background-color: #016141;color: #FFFFFF;padding-top:0px;margin-top:0px;padding-bottom:0px;margin-bottom:0px;text-transform : uppercase;}
H5 {font-weight:bold;font-family: Verdana, Arial, Helvetica, sans-serif;font-size : 8pt;background-color: #016141;color: #FFFFFF;padding-top:0px;margin-top:0px;padding-bottom:0px;margin-bottom:0px;}
HR {color: #ff9900; background-color: #ff9900; height: 1px; border:0px}
A:link {color : #0000CC; font-size:12px}
A:active, A:hover {color : #CE0000;font-size:12px}
A:visited {color : Green;font-size:12px}

/* classes */
.content {padding:0px 10px 0px 10px}
.topNAV{border:1px solid #000000;text-decoration:none;color:#666666;font-family:Verdana;font-size:11px;font-weight:bold;text-align:center}
.topNAV_over{border:1px solid #000000;color:#666666;font-family:Verdana;font-size:11px;font-weight:bold;text-align:center;background-color:#ccff99;}
.right_header{background:url("/parks/_images/right_nav_back.gif") no-repeat left top;color:#ffffff;font-weight:bold;font-family:Verdana;font-size:12px;padding:5px 10px 5px 8px;border-bottom:1px solid #ff9933}

.navtitle {
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: #ffffff;
	background-color: #116903;
	padding:5px;
}

.park_footer{font-family:verdana;font-size:11px;padding:10px}

.leftmenu{background:#ffffff;font-family:Verdana;font-size:9pt;}
.TIERTWO {font-family:Verdana;font-size:9pt;}
.TIERTWO a{
display: block;
font-weight:normal;
color: #000;
background: #FFFFFF url(/2004_img/white_off.gif) top no-repeat;
text-decoration: none;
padding: 3px 25px 3px 20px;
border-bottom:1px solid #cccccc;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
}

.TIERTWO a:link {color:#000000}
.TIERTWO a:visited {color:#000000}
.TIERTWO a:hover {color:#000000;text-decoration: underline;
background: #ccff99 url(/parks/images/nav_over.gif) top no-repeat;}

.TIERTWO_ON a{
font-family:Verdana;font-size:9pt;
display: block;
font-weight: bold;
color: #FFF;
background: #116903 url(/2004_img/navgovernment_selected.gif) top no-repeat;
text-decoration: none;
padding: 3px 25px 3px 20px;
border-bottom:1px solid #cccccc;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
}
.TIERTWO_ON a:link {color:#ffffff}
.TIERTWO_ON a:visited {color:#ffffff}
.TIERTWO_ON a:hover {background: #116903 url(/2004_img/navgovernment_selected.gif) top no-repeat;color:#fff}
.TIERTWO_OFF {}
.TIERTWO_SUB {font-family:Verdana;font-size:8pt;}
.TIERTWO_SUB a{
display: block;
font-weight:normal;
color: #000;
background: #DCE9D9 url(/parks/images/sub_off.gif) top no-repeat;
text-decoration: none;
padding: 3px 10px 3px 17px;
border-bottom:1px solid #DCE9D9;
border-left:1px solid #DCE9D9;
border-right:1px solid #DCE9D9;
}
.TIERTWO_SUB a:hover {text-decoration: underline; background: #ccff99 url(/parks/images/sub_on.gif) top no-repeat}
.TIERTWO_SUB a:link {color:#000000}
.TIERTWO_SUB a:visited {color:#000000}

.TIERTWO_SUB_ON a{
display: block;
font-weight:normal;
color: #FFFFFF;
background: #116903 url(/parks/images/sub_hov.gif) top no-repeat; 
text-decoration: none;
padding: 3px 10px 3px 17px;
border-bottom:1px solid #116903;
border-left:1px solid #116903;
border-right:1px solid #116903;
}
.TIERTWO_SUB_ON a:link {color:#ffffff}
.TIERTWO_SUB_ON a:visited {color:#ffffff}
.TIERTWO_SUB_ON a:hover {text-decoration: underline; background: #116903 url(/parks/images/sub_hov.gif) top no-repeat}
.contrast  {
	background-color: #FFF5DF;
	text-align: center;
	border-bottom: 1px solid #009966;
	font-size: 12px;
	font-family: Verdana,Arial,Helvetica,San-serif;
	padding-bottom : 2px;
	padding-top: 1px
}
.rightcolumn  {
	background-color: #ffffff;
}
.contrastBox {
	background-color: #FFF5DF;
	border-color: #ff9900;
	float:center;
	border-style : solid;
	padding-left:2px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
	border-width: thin;
}
.contrastBox2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	background-color: #F0F8FF;
	padding-left:2px;
	padding-right:2px;
}
.contrastBox3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #e8f2fa;
	border-color: #1a179e;
	float:center;
	border-style : solid;
	padding-left:2px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
	border-width: 1px;
}
.icon   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FF9900;
	font-size:8pt;
	line-height : 5pt;
}
.content   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
}
.rightBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.smallList{font-size:8pt;
}


.contentct   {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
   	font-size : 10pt;
	color: black;
   }
.contentjt   {
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
   	font-size : 10pt;
	color: black;
   }
 .contentrt   {
	text-align:right;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
   	font-size : 10pt;
	color: black;
   } 
.skiplinks   {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
   	font-size : 10pt;
	color: #FF9900;
   }
.copyright   {
	text-align:center;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: #FF9900;
}
.trow {
	font-size: 8pt;
	font-family: Verdana,Arial,Helvetica,San-serif;
	border-top: 1px dotted #0443a8;
	padding-bottom: 1px
}
.trowB {
	font-size: 8pt;
	font-family: Verdana,Arial,Helvetica,San-serif;
	border-top: 1px dotted #0443a8;
	padding-bottom: 1px;
	background-color:#e8f2fa
}
.trowW {
	font-size: 8pt;
	font-family: Verdana,Arial,Helvetica,San-serif;
	border-top: 1px dotted #0443a8;
	padding-bottom: 1px;
	background-color:#ffffff
}
.trowY {
	font-size: 8pt;
	font-family: Verdana,Arial,Helvetica,San-serif;
	border-top: 1px dotted #0443a8;
	padding-bottom: 1px;
	background-color:#fffeb5
}
.small{
	font-family: Verdana,Arial,Helvetica,San-serif;
	font-size: 8pt;
}
.image   {
	text-align:center;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: #006633;
}
/* small links */
 A.nav5:link, A.nav5:visited  {
	color : #333366;
   	font-weight : normal;
	font-size : 8pt;
   	text-decoration : underline;
   	font-family : Verdana, Arial, Helvetica,San-serif;
	line-height : normal;
}
   A.nav5:active,  A.nav5:hover {
	color : #CE0000;
   	font-weight : normal;
	font-size : 8pt;
   	text-decoration : underline;
   	font-family : Verdana, Arial, Helvetica,San-serif;
	line-height : normal;
 }
/* Temporary Top navigation links */

A.nav4:link, A.nav4:visited   {
	color : #ffffff;
	text-decoration : underline;
}
A.nav4:active,  A.nav4:hover {
	color : #ffffff;
   	text-decoration : none;
   }
A.nav:link, A.nav:visited  {
	color: #333366;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica,San-serif;
}
A.nav:active, A.nav:hover {
	color : #CE0000;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica,San-serif;
}
A.nav1:link, A.nav1:visited {
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica,San-serif;
	color : #333366;
}
A.nav1:active, A.nav1:hover {
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica,San-serif;
	color : #CE0000;
}
A.nav2:link, A.nav2:visited {
	font-family : Verdana, Arial, Helvetica,San-serif;
	color : #333366;
	font-size : 8pt;
}
A.nav2:active, A.nav2:hover {
	font-family : Verdana, Arial, Helvetica,San-serif;
	color : #CE0000;
	font-size : 8pt;
}
A.navBot:link, A.navBot:visited {
	font-family : Verdana, Arial, Helvetica,San-serif;
	color : #000000;
	font-size : 8pt;
}
A.navBot:active, A.navBot:hover {
	font-family : Verdana, Arial, Helvetica,San-serif;
	color : #CE0000;
	font-size : 8pt;
}
